<main class="welcome-section">
  <div class="welcome-container">
    <h1>Welcome to CalamityCare</h1>
    <p>Providing support and relief during nature's toughest times.</p>
    <img src="assets\images\img2.jpg" alt="Nature Disaster" class="welcome-image">
   <br>
    <p>At CalamityCare, we understand the challenges faced by communities struck by natural disasters. Our mission is to provide immediate aid, foster community support, and build long-term resilience.</p>
    <p>Our comprehensive services encompass rapid relief efforts, connecting volunteers with affected regions, and equipping communities with the tools needed for recovery and preparedness.</p>
    <p>Join us in our mission to transform devastation into restoration and chaos into resilience. Explore our services, get involved, or donate to make a difference.</p>
    <a href="#services" class="cta-button">Explore Services</a>
  </div>
</main>
